.newsletter {
  background-image: url("../../../../images/newsletter.webp");
  background-repeat: repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  min-height: 308px;
  padding: 40px 0;
}

.newsletter .card {
  width: 880px;
  padding: 32px 0;
  background: rgba(255, 255, 255, 0.29);
  backdrop-filter: blur(17px);
  margin: 0 auto;
  padding: 32px;
}

.newsletter .btn {
  padding: 16px 24px;
}


@media (max-width: 1024px) {
  .newsletter {
    background-image: url("../../../../images/mobile-newsletter.png");
  
  }

  .newsletter .input-default {
    width: 100%;
  }
  .newsletter .card {
    width: 90%;
  }
}


@media (max-width: 425px) {
  .newsletter .card {
    padding: 24px 16px;
  }
}
